Skip to main content
DELETE
/
api
/
product-types
/
{key}
/
properties
/
{prop_key}
/
enrichment-config
Reset enrichment config to property default
curl --request DELETE \
  --url https://api.merchantops.ai/api/product-types/{key}/properties/{prop_key}/enrichment-config
{
  "has_override": true,
  "product_type_key": "<string>",
  "property_key": "<string>",
  "ai_matching_guidance": "<string>",
  "enrichment_config": {},
  "prompt_name": "<string>"
}

Headers

authorization
string | null
X-Organization-ID
string | null

Path Parameters

key
string
required
prop_key
string
required

Cookies

stytch_session
string | null

Response

Successful Response

Response after setting or clearing an enrichment override.

has_override
boolean
required
product_type_key
string
required
property_key
string
required
ai_matching_guidance
string | null
enrichment_config
Enrichment Config · object
prompt_name
string | null